body{
      margin: 0;
      background: #F7F5EE;
      background-image:url('http://www.v7n.com/images/internet-marketing-research-background.gif');
      scrollbar-base-color: #CABFAE;
}

form {margin:0; padding:0;}

.text, body, td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #625A4B;}
.text h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #625A4B; display: inline; letter-spacing: -1px; font-weight: bold;}


.text A {
color: #536D89;
background: transparent;
text-decoration: underline
}

.text A:hover {
color: #536D89;
background : transparent;
text-decoration: none
}




.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000;}

.menu A {
color: #993333;
background: transparent;
text-decoration: underline
}

.menu A:hover {
text-decoration: none
}




.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #517240}

.footer A {
color: #517240;
background: transparent;
text-decoration: none
}

.footer A:hover {
color: #517240;
background : transparent;
text-decoration: underline
}

img {
	border: none;
}

.bar {background: #fff url(images/search-bar.gif); font-size: 15px; color: #2B5912; border: 1px solid #928977; height: 23px; vertical-align:middle; width:340px;}
.button {background: url(images/search-btn.gif); font-size: 12px; font-weight: bold; color: #fff; border: 0px solid #000; height: 23px; width: 70px; vertical-align:middle;}

hr {
  color: #625a4b;
  background-color: #625a4b;
  height: 1px;
  border: 0;
  width: 98%;
}

.red {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #993333;}
.red b {  font-size: 12px; }

.red A{
color: #993333;
background: transparent;
text-decoration: underline
}

.red A:hover {
color: #993333;
background : transparent;
text-decoration: none
}

.red b A {
color: #993333;
background: transparent;
text-decoration: none;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.red b A:hover {
color: #993333;
background: transparent;
text-decoration: underline;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.red hr {
  color: #993333;
  background-color: #993333;
  height: 1px;
  border: 0;
  width: 98%;
}

.gold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #C17E37;}
.gold b {  font-size: 12px; padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px; }

.gold A{
color: #C17E37;
background: transparent;
text-decoration: underline
}

.gold A:hover {
color: #C17E37;
background : transparent;
text-decoration: none
}

.gold b A {
color: #C17E37;
background: transparent;
text-decoration: none;
}

.gold b A:hover {
color: #C17E37;
background: transparent;
text-decoration: underline;
}

.gold hr {
  color: #C17E37;
  background-color: #C17E37;
  height: 1px;
  border: 0;
  width: 98%;
}


.green {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #127142;}
.green b {  font-size: 12px; }

.green A{
color: #127142;
background: transparent;
text-decoration: underline
}

.green A:hover {
color: #127142;
background : transparent;
text-decoration: none
}

.green b A {
color: #127142;
background: transparent;
text-decoration: none;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.green b A:hover {
color: #127142;
background: transparent;
text-decoration: underline;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.green hr {
  color: #127142;
  background-color: #127142;
  height: 1px;
  border: 0;
  width: 98%;
}


.blue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #536D89;}
.blue b {  font-size: 12px; }

.blue A{
color: #536D89;
background: transparent;
text-decoration: underline
}

.blue A:hover {
color: #536D89;
background : transparent;
text-decoration: none
}

.blue b A {
color: #536D89;
background: transparent;
text-decoration: none;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.blue b A:hover {
color: #536D89;
background: transparent;
text-decoration: underline;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.blue hr {
  color: #536D89;
  background-color: #536D89;
  height: 1px;
  border: 0;
  width: 98%;
}



.purple {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #663366;}
.purple b {  font-size: 12px; }

.purple A{
color: #663366;
background: transparent;
text-decoration: underline
}

.purple A:hover {
color: #663366;
background : transparent;
text-decoration: none
}

.purple b A {
color: #663366;
background: transparent;
text-decoration: none;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.purple b A:hover {
color: #663366;
background: transparent;
text-decoration: underline;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.purple hr {
  color: #663366;
  background-color: #663366;
  height: 1px;
  border: 0;
  width: 98%;
}


.black {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000;}
.black b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000;}

.black A{
color: #000;
background: transparent;
text-decoration: none
}

.black A:hover {
color: #000;
background: transparent;
text-decoration: underline
}

.red2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #625A4B;}
.red2 b {  font-size: 13px; }

.red2 A{
color: #536D89;
background: transparent;
text-decoration: none
}

.red2 A:hover {
color: #536D89;
background : transparent;
text-decoration: underline
}

.red2 b A {
color: #993333;
background: transparent;
text-decoration: underline;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.red2 b A:hover {
color: #993333;
background: transparent;
text-decoration: none;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}



.green2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #625A4B;}
.green2 b {  font-size: 13px; }

.green2 A{
color: #C17E37;
background: transparent;
text-decoration: none
}

.green2 A:hover {
color: #C17E37;
background : transparent;
text-decoration: underline
}

.green2 b A {
color: #127142;
background: transparent;
text-decoration: underline;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.green2 b A:hover {
color: #127142;
background: transparent;
text-decoration: none;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}


.purple2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #625A4B;}
.purple2 b {  font-size: 13px; }

.purple2 A{
color: #C17E37;
background: transparent;
text-decoration: none
}

.purple2 A:hover {
color: #C17E37;
background : transparent;
text-decoration: underline
}

.purple2 b A {
color: #663366;
background: transparent;
text-decoration: underline;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}

.purple2 b A:hover {
color: #663366;
background: transparent;
text-decoration: none;
padding-left: 10px;
background-image: url(images/plus-dot.gif);
background-repeat: no-repeat;
background-position: 0 3px;
}